<%
var iconClassList = ['reneco']
switch (key) {
  case 'FK_Individual':
  case 'FK_Individual_1':
  case 'FK_Individual_2':
    iconClassList.push('reneco-bustard');
    break;
  case 'FK_MonitoredSite':
    iconClassList.push('reneco-site');
    break;
  case 'FK_Sensor':
    iconClassList.push('reneco-ECOL-emitters');
    break;
  default:
    iconClassList.push('reneco-help');
    break;
}

%>

<span class="input-group-btn">
  <button class="btn <%= iconClassList.join(' ') %> js-btn-object" type="button" tabindex="-1"></button>
</span>
<input id="autoComplete" class="form-control" <%= editable ? '' : 'disabled=disabled' %> value="<%= displayValue%>" data-value="<%= value %>" name="<%= key %>"/>
<% if(editable){ %>
<span class="input-group-btn">
  <button class="btn glyphicon-plus js-btn-plus" type="button" tabindex="-1"></button>
</span>
<%}%>
